/* Reset */
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{background:#fff;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
/*
.wrapper{
    background: #494A5F;
    color: #D5D6E2;
    font-weight: 500;
    font-size: 1.05em;
    font-family: "Microsoft YaHei","ËÎÌå","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
}*/
a{ color: rgba(255, 255, 255, 0.6);outline: none;text-decoration: none;-webkit-transition: 0.2s;transition: 0.2s;}
a:hover,a:focus{color:#74777b;text-decoration: none;}
.container{
    margin: 0 auto;
}
/* Header */
.header{
    padding: 1em 190px 1em;
    letter-spacing: -1px;
    text-align: center;
}
.header h1 {
    color: #D5D6E2;
    font-weight: 600;
    font-size: 2em;
    line-height: 1;
    margin-bottom: 0;
    font-family: "Microsoft YaHei","ËÎÌå","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
}
.header h1 span {
    font-family: "Microsoft YaHei","ËÎÌå","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif, FreeSans, Arimo;
    display: block;
    font-size: 60%;
    font-weight: 400;
    padding: 0.8em 0 0.5em 0;
    color: #c3c8cd;
}
.wrapper {
    position: relative;
    top: 0;
    width: 1060px;
    height: 100vh;
    margin:auto;
    max-width: 100%;
    max-height: 100%;
   /* background: deepskyblue;*/
    overflow: hidden;
}

/*.panel {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}*/
.panel._active {
    z-index: 10;
}

.trans-layer, .section {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/*
.trans-layer {
    background: #000;
    transform: translateY(-100%) skew(0) rotate(0) scale(2);
    border-radius: 50%;
    transition: all 500ms ease-in-out;
    transition-delay: 500ms;
}
._active .trans-layer {
    transform: translateY(0) skew(0) rotate(0) scale(2);
    transition-delay: 0ms;
}
*/

.section {
    transform: translateY(100%);
    transition: all 500ms ease-in-out;
    transition-delay: 0ms;
    /*background: #ffffff;*/
    overflow: scroll;
    margin-bottom: 20px;
}
._active .section {
    transform: translateY(0);
    transition-delay: 500ms;
}

.section-content {
  /*  display: flex;
    flex-flow: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-family: arial;
    text-transform: uppercase;
    opacity: 0;
    transform: translateY(30px);
    transition: all 500ms ease;
    transition-delay: 0s;*/
    margin-left: 190px;
    margin-bottom: 60px;
}
.section-content>ul{
    margin-bottom: 20px;
    color: #555a5b;
}
.section-content>ul>li{
    list-style-image: url("/r/cms/www/sgweb/img/list-head.jpg") ;
    font-size: 20px;
    /*height: 50px;*/
	padding-top: 15px;

}

.section-content>ul>li>span{
    font-size: 16px;
}
._active .section-content {
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 1000ms;
}
.hiddenScroll{
    width: 154px;
    height: 470px;
    overflow: hidden;
    position: absolute;
    left: 0;
}
.nav-dots {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 20;
    width: 171px;
    height: 470px;
    overflow-x: hidden;
    overflow-y: scroll;
    
}

.nav-dot {
    width: 161px;
    height: 47px;
    margin: 0 auto;
    background: #a6dbfe;
    cursor: pointer;
    transition: all 300ms ease-out;
}
.nav-dot.active {
    background-image: url("/r/cms/www/sgweb/img/nav-active.jpg");
}
.nav-dot>div{
    width: 161px;
    height: 47px;
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    color: white;

}
/*.next-btn, .prev-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    z-index: 20;
    border: 1px solid #fff;
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
}*/

/*
.next-btn {
    bottom: 10px;
    right: 14px;
}

.prev-btn {
    top: 10px;
    right: 14px;
}
*/
.headRemain{
    height: 67px;
    width: 100%;
    margin: 0 auto;
   /* background-color: #fff;*/
}<!--9.4890594482422E-5-->